body {
        
        width: 985px;
        margin: 0 auto;
        position: relative;
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
        background: url("http://www.fotografia.kopernet.org/background985px.jpg") top center repeat-y;
        /* background-image: url(background.jpg); */
       }
       
       


.marginnone {
        margin: 0;
        }


        
font.menu {
        font-family: Verdana;
        font-size: 11pt;
        color: #9C0000;
}




a  {
       color : #9C0000;
       text-decoration : none;
       }
       
a img {border: 0;}



a:visited  {
       color : #9C0000;
       text-decoration : none;
       
       
}

a:hover  {
        color : #9C0000;
        text-decoration : underline;
        
}

a:active  {
       color : red;
       text-decoration : underline;
       
       
}

a.biale {
        color : #E1DFDF;
        text-decoration : none;
        font-weight : bold;
        font-family: Verdana;
        font-size: 13pt;
}

a.biale:active  {
       color : #E1DFDF;
       text-decoration : none;
}

a.biale:visited  {
       color : #E1DFDF;
       text-decoration : none;
}

a.biale:hover  {
        color : white;
        text-decoration : none;
        
}

a.menu {
        color: #D53535;
        font-family: verdana;
        font-size: 13px;
        font-weight: bold;
        }

a.menu:active  {
       color : #F69C00;
       text-decoration : none;
}

a.menu:visited  {
       color : #D53535;
       text-decoration : none;
}

a.menu:hover  {
        color : #F69C00;
        text-decoration : none;
        }
#galeriabuttom {width: 246px; height: 13px; background: url(img/navbargaleriaa.gif); margin-left: 1px; text-indent: 190px; padding-top: 7px; padding-bottom: 0;}
/*
#galeriabuttom {width: 246px; height: 17px; background: url(img/navbargaleria.jpg); margin-left: 1px; text-indent: 22px; padding-top: 2px; padding-bottom: 0;}
#galeriabuttom a {font: bold 11px tahoma;}
*/

#mainmenu {text-indent: 0px; width: 180px;}
        
#mainmenu  img {
        border: 0px;
        }

#banerleft {
        width: 205px;
        height: 800px;
        position: absolute;
        left: 780px;
        text-indent: 0px;
        text-align: center;
        }

#tekst {padding: 0px 30px; text-indent: 0;}


#adsstopka, #adsstopkanew { background: #C01716; padding: 3px; padding-left: 32px; margin:1px 1px 0px 14px; border:1px #F8B590 solid; text-indent: 0;}

#adsstopkanew {width: 920px;}

#blokadsenseprawy {
        text-indent: 0;
        position: absolute;
        left: 805px;
        top: 815px
        }

#blokadsenselewy {text-indent: 0; position: absolute; left: 15px; top: 845px; font: 10px verdana; }
        
#blokadsenselewytop {widht: 160px; text-indent: 0; position: absolute; left: 11px; top: 660px;}

.adspodobrazeklink {margin-top: 4px;}


/* nie wiem czy te zostawie adsesne z boku obrazka */
#adsobrazekmain {text-indent: 0; margin: 10px 0; overflow: hidden;}
#adsobrazekleft {text-indent: 0; float: left; display: block; margin-right: 10px;}
#adsobrazekright {text-indent: 0; float: left;}

.stopka {text-align: left; font: 10px verdana; margin: 0; padding: 0 0 4px 0; font-weight: 100; color: gray; position: relative; left: 186px }

#footer, #footercenter, #prawa, #stopacenter {width: 920px; font: 10px verdana; color: gray; text-indent: 0; padding: 3px 25px; background: white; margin-bottom: 20px;}
#footercenter, #stopacenter {text-align: center;}

.wstep {font: 11px verdana; color: gray; text-indent: 0;}
        

div {
        text-align: justify;
        text-indent: 40px;
}


#szukajka {
        
        text-align: center;
        text-indent: 0;
        font: 11px verdana;
        width: 150px;
        height: 80px;
        background: url(img/tloszukajka.png) no-repeat;
        }
        


#szukajka p {
        padding: 5px 2px 2px 2px;
        text-align: center;
        margin: 0;
        color: white;
}
#szukajka form input#sa {
        margin: 5px 0px 5px 0px;
}

#szukajka form {
        margin: 0;
        }
        
#navbar {
        background: url(img/navbar.png) no-repeat;
        text-indent: 0px;
        text-align: center;
        padding: 3px 0;
        width: 540px;
        height: 36px;
        color: #C5C4C4;
        
        }

#navbar a {
        font-family: Verdana;
        color : #E1DFDF;
        font-weight : bold;
        font-size: 8pt;
        text-decoration: none;
        
}

#navbar a:visited sub a:active  {
       color : #E1DFDF;
       
}

#navbar a:hover  {
        color : white;
}



#formularz1 input, textarea {
        border: 1px solid #A5ACB2;
        margin: 5px 0px;
        }

.liczniktxt {font: 12px tahoma ; color: gray; display: block;}


input.nick {
        width: 170px;
        }
textarea.komentarea {
        width: 350px;
        height: 130px
        }


.fontform {
        font-family: verdana;
        font-size: 12px;
        font-weight: bold;
        }


P {
        text-align: justify;
}

p.skierowania {
        text-align: center;
        font-family: verdana;
        font-size: 13px;
        color: #707070;
        margin: 14px 0px 4px 0px;
        }

.podpis {
        font: italic 12px verdana;
        color: #707070;
        text-align: right;
        }

.komentarz {
        font: bold 16px verdana;
        color: gray;
        }

h1, .hjeden {
        text-align: center;
        font-family: verdana;
        font-size: 23px;
        font-weight: normal;
        
        
}

h2 {
        text-align: center;
        font-family: verdana;
        font-size: 18px;
        font-weight: 300;
}

h3 {
        text-align: center;
        
        }



img.obrys {
        border-width: 1mm;
        border-style: double;
        }
        
img.ico {
        border-width: 0mm;
        position: relative;
        top: 3px;
}

img.centernew {
        margin: 15px auto;
        text-align: center;
        border-width: 1mm;
        border-style: double;
        display: block;
        
}

img.centergray {
        border: 1px solid gray;
        margin: 0 auto;
        text-align: center;
        display: block;
        }

img.mapawitryny {
        border: 0px;
        margin-top: 1px;
        }

img.gazeta {
        margin: 6px 0;
        border: 0;
        display: block;
        }
        


        
.right { 
        position: relative;
        left: 470px;
}

.navleft {
        font-family: verdana;
        font-size: 12px;
        text-indent: 0px;
        display: inline;
        position: relative;
        bottom: 3px;
        left: 25px;
        }

.navright {
        font-family: verdana;
        font-size: 12px;
        position: relative;
        bottom: 3px;
        left: 360px;
        }
         
.navrightone {
        font-family: verdana;
        font-size: 12px;
        position: relative;
        bottom: 3px;
        left: 430px;
        }
        

ul.listakw1 {
        list-style-type: square;
        font: 12px verdana;
        margin-top: 0;
        margin-bottom: 0;
        }

ul.listakw2 {
        list-style-type: square;
        font: 12px verdana;
        color: #D7D7D7;
        }

ul.linkiads {
        margin-top: 0;
        margin-bottom: 0;
        }


li.linki {
        margin: 10px 10px 0px 3px;
        font: bold 13px verdana;
        list-style-type: none;
         }
         
#linkipodkreslone {text-indent: 0px;}
#linkipodkreslone a {text-decoration: underline; }
#linkipodkreslone a:hover {color : #F69C00;}
#linkipodkreslone li {font: bold 13px verdana; list-style-type: none; margin: 10px 10px 0px 3px;}

        
.none {
        list-style: none;
        font: 12px verdana;
        }

li.tytul {list-style: none; color: black; font-weight: bold;}

li.default {
        list-style: none;
        }



table.serv {
        font-size: 11px;
        font-family: verdana;
        background-color: white;
        margin: 5px auto;
        border: 2px solid #B20303;
        border-collapse: collapse;
       
}

table.serv th {
        background-color: #B20303;
        font-size: 12px;
        font-weight: 100;
        color: white;
        border: 1px solid #D2A2A2;
        padding: 3px;
}
table.serv td {
        border: 1px solid #D2A2A2;
        padding: 3px 5px;
}


table.standard {
        font-size: 11px;
        font-family: verdana;
        background-color: white;
        margin: 5 auto;
        border: 2px solid gray;
        border-collapse: collapse;
       
}

table.standard th {
        background-color: #B8B8B8;
        font-size: 12px;
        font-weight: 100;
        color: white;
        border: 2px solid gray;
        padding: 3px;
}
table.standard td {
        border: 1px solid #B8B8B8;
        padding: 3px 5px;
}


.block {
        display: block;
        }


.nizej {
        position: relative;
        top: 3px;
        }
        
.wyzej {position: relative; bottom: 3px;}

.grayfont {
        font: 10px verdana;
        color: gray;
        font-weight: 100;
        }

.redfont {
        font-family: verdana;
        font-size: 12px;
        color: red;
        }

a.redfont:visited {
        color: red;
        }
        
a.redfont:hover  {
        color : maroon;
        text-decoration : none;
        }

code {
        font-family: monospace;
        font-size: 12px;
        
}

code.kod {
        margin: 5px 20px;
        display: block;
        padding: 3px 20px;
        background-color: #EFEDED;
        border: 1px solid #DDDCDC;
}

.butom2kod {
        margin: 0;
        border: 1px solid gray;
        width: 420px;
        height: 58px;
        font-size: 11px;
        }
        
p.butomkod {
        margin: 10px 0 0 115px;
        font-family: verdana;
        font-size: 12px;
        font-weight: bold;
        }

.komentarze {font: bold 16px verdana;}

.komentarzetext {background: #F4F3F3; padding: 5px; border: 1px solid gray; font: 11px verdana; text-indent: 0; margin-bottom: 25px;}

.komentarzetext .podpis {margin: 7px 0 0 0; }


.galeria {
       text-align: center;
}

.galeria table {
       margin-left: auto;
       margin-right: auto;
}

.galeria td {
       padding: 15px 10px 15px 10px;
}

.galeria td img {
       border: 1px solid gray; padding: 5px;
}

.wecejzdjec {margin: 0; padding: 0; text-align: right; font: bold 13px tahoma;}

#reklama {width: 510px; height: 88px; padding: 0; margin: 0 auto;}

#polaroidmenu {padding: 43px 12px 35px 12px; width: 165px; height: 145px; background: url(img/polaroidmenu.jpg) no-repeat; position: relative; left: 340px; bottom: 50px; text-indent: 0; text-align: left;}

#polaroidmenu a {font-size: 13px; display: block; margin-bottom: 8px;}

#kontaktfilm {background: url(kontaktfilm.jpg) no-repeat; width: 300px; height: 97px; padding: 33px 0 0 240px; text-indent: 0;}

#kontaktfilm a {display: block; margin-bottom: 10px;}

.miejscereklamowe {font: 11px verdana; color: gray; padding-left: 17px;}

div.splewy {text-indent: 0; font: 9px verdana; color: gray; text-align: left; margin: 18px;}

img.mojestrony {margin: 10px;}


a.redreklink, a.redreklink:visited {color: red; font: bold 12px verdana;}

.wiecej {color: gray; font: italic 12px verdana;}

.innetesty {text-indent: 0; margin-left: 30px; font: 11px verdana;}
.wyzerowany {padding: 0; margin: 0;}
.innetesty li {margin: 0; padding: 0; font: 10px verdana; list-style-type: none; color: gray;}

.odnosnikiprawe {font: 9px verdana; text-align: left; text-indent: 14px;}

.odnosnikiprawe a:hover {color: gray;}

.fbbox {font: bold 13px arial; color: #3B5998; text-align: center;}
.fbboxmini {font: 11px arial; color: #3B5998; text-align: center;}

.skapiec915 {position: absolute; top: 915px; left: 10px; text-indent: 10;}
.skapiec960 {position: absolute; top: 960px; left: 10px; text-indent: 10;}
.skapiec1010 {position: absolute; top: 1010px; left: 30px; text-indent: 0;}
.skapiec1350 {position: absolute; top: 1350px; left: 20px; text-indent: 0;}

.skapiecnowy915 {position: absolute; top: 915px; left: 10px;}

.rekmargin {margin: 25px 0; text-indent: 0;}



